<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" type="text/css" href="css/print.css" media="print" />
  <link rel="stylesheet" type="text/css" href="css/style.css" />

<meta name="robots" content="noimageindex"><!--empêche google d'indexer les images -->
<meta name="Googlebot" content="noarchive"> <!--empêche google d'archiver -->  
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Sketch …</title>
	</head>
 		<body>
 			<div id="titre"><b>DE—turn⤵⤵⤵⤵</b></br></br></div>
			<div id="info"><b>Workshop by Étienne Ozeray & Romain Marula</b></br>
			DE—turn is an Print tool in the web navigator is proposed for prepostprint.


			DE—turn est un outil d'édition dans le navigateur est mis en place pour prepostprint.
			Il utilise des pads et permet une prévisualisation en temps réel de la double-page. 
			Ne fonctionne que sur Chrome ou Chromium.</div>
			
			</br>
			<div id="doc">documentation  -->  <a href="" target="_blank">https://gitlab.com/rombek</a></div>
			</br>
			<div id="shema">
				<ul class="box">
				<div class="page1"></div>
				<div class="page2"></div></br></br>
				</ul>
				<p>1/ visualisation de l'édition en entier </p>
			</div> --->
 
			<div id="shema">	
				<ul class="box1">
				<div class="page1"></div>
				<div class="page2"></div></br></br>
				</ul><p>create an css style in pad</p>
			</div> --->		
			
			<div id="shema">
				<ul class="box2">
				</ul>
				<p>Write your name, modification and email adress</p>
			</div> --->	

			<div id="shema">
				<ul class="box3"></ul>
				<p>generation of Pdf</p>  
			</div> --->	
			
			<div id="shema">
				<ul class="box4"></ul>
				<p>Print for install</p>
			</div> --->	

			<div id="shema">
				<ul class="box5"></ul>
				<div class="page1"></div>
				<div class="page2"></div>
				<p>Print Book</p>

			</div> --->	
 






 
</body>
</html>